:PROPERTIES:
:ID: ee6047b0-c878-4ec8-a1cf-9daf5c8f5b8e
:END:
#+title: Github Notes
#+filetags: :git:notes:

- [[id:74ec625c-3559-4570-8f6e-8272f4859ea7][Gitea Notes]] 

* Cheat sheet

[[./assets/git-cheat-sheet-1.png]]

[[./assets/git-cheat-sheet-2.png]]


https://www.atlassian.com/git/tutorials/saving-changes/gitignore
